=== debian/changelog ===
ros-kinetic-abb-irb6640-moveit-config (1.3.1-1xenial) xenial; urgency=high

  * Update maintainers (#139 <https://github.com/ros-industrial/abb/issues/139>)
  * Contributors: gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Sep 2019 22:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.3.0-1xenial) xenial; urgency=high

  * kinetic-devel release of ros-industrial/abb
  * Contributors: AustinDeric

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Fri, 26 May 2017 22:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.2.1-1xenial) xenial; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Sun, 26 Mar 2017 22:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.2.0-1xenial) xenial; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Fri, 05 Jun 2015 22:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.1.9-1xenial) xenial; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Mon, 06 Apr 2015 22:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.1.8-1xenial) xenial; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Sun, 05 Apr 2015 22:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.1.7-1xenial) xenial; urgency=high

  * Merged hydro branch
    - Updated CHANGELOG.rst and package.xml files
  * Fix incorrect maintainer email in manifests. Fix #65 <https://github.com/Levi-Armstrong/abb/issues/65>.
  * Contributors: Levi Armstrong, Shaun Edwards, gavanderhoorn

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Tue, 31 Mar 2015 22:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.1.6-1xenial) xenial; urgency=high

  * Fix typos and links in CHANGELOG.rst
  * Contributors: Levi Armstrong

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.1.5-1xenial) xenial; urgency=high

  * moveit_cfg: make warehouse db location user configurable.
    Fix #58 <https://github.com/ros-industrial/abb/issues/58>.
    Released MoveIt configuration packages are installed in non-writable
    locations most of the time. Starting demo.launch or any other launch
    file that starts the mongodb wrapper script results in a 'Permission
    denied' error, as it cannot create the database in those directories.
    These changes allow the user to configure an alternative location
    for the mongodb database by using the db_path argument.
    Essentially a backport of the fix in ros-planning/moveit_setup_assistant #103 <https://github.com/ros-planning/moveit_setup_assistant/issues/103>.
    These fixes have been applied to both the new and the deprecated MoveIt
    configuration packages.
  * Contributors: gavanderhoorn

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.1.4-1xenial) xenial; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Sat, 13 Dec 2014 23:00:00 -0000

ros-kinetic-abb-irb6640-moveit-config (1.1.3-1xenial) xenial; urgency=high

  * Bump versions.
  * irb6640: (re)add plan execution support to MoveIt package.
  * irb6640: add basic (regenerated) MoveIt package.
    Regenerated package, updated version of the irb_6640_moveit_config.
    This uses the files from the abb_irb6600_support package.
  * Contributors: gavanderhoorn

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Thu, 04 Sep 2014 22:00:00 -0000
