=== debian/control ===
Source: ros-kinetic-abb-irb6640-moveit-config
Section: misc
Priority: extra
Maintainer: Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/abb_irb6640_moveit_config
Standards-Version: 3.9.2

Package: ros-kinetic-abb-irb6640-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-abb-irb6640-support, ros-kinetic-industrial-robot-simulator, ros-kinetic-joint-state-publisher, ros-kinetic-moveit-planners-ompl, ros-kinetic-moveit-ros-move-group, ros-kinetic-moveit-ros-visualization, ros-kinetic-moveit-simple-controller-manager, ros-kinetic-robot-state-publisher, ros-kinetic-xacro
Description: MoveIt package for the ABB IRB 6640.
 An automatically generated package with all the configuration and launch files for using the ABB IRB 6640 with the MoveIt Motion Planning Framework.
